OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.StencilClearTag

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_stencil_clear_tag extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/stencil_clear_tag.txt.

Synopsis

- glStencilClearTag :: GLsizei -> GLuint -> IO ()
- gl_STENCIL_TAG_BITS :: GLenum
- gl_STENCIL_CLEAR_TAG_VALUE :: GLenum

# Functions

glStencilClearTag :: GLsizei -> GLuint -> IO ()

# Tokens

gl_STENCIL_TAG_BITS :: GLenum

gl_STENCIL_CLEAR_TAG_VALUE :: GLenum